Package Details: liri-settings-git v0.9.0.r235.gebf3b01-1

Git Clone URL: https://aur.archlinux.org/liri-settings-git.git (read-only, click to copy)
Package Base: liri-settings-git
Description: Settings application and modules for Liri OS
Upstream URL: https://liri.io
Keywords: liri settings
Licenses: GPL3
Conflicts: liri-settings
Provides: liri-settings
Replaces: liri-settings
Submitter: plfiorini
Maintainer: plfiorini (Terence, Aldrog)
Last Packager: plfiorini
Votes: 9
Popularity: 0.000000
First Submitted: 2016-10-13 20:09 (UTC)
Last Updated: 2022-04-05 06:51 (UTC)

Latest Comments

plfiorini commented on 2019-05-31 16:09 (UTC)

Done

SolarAquarion commented on 2019-05-31 12:00 (UTC)

it needs 'qt5-tools" as a makedepend

IncredibleLaser commented on 2015-09-20 09:41 (UTC)

Needs extra-cmake-modules-git as makedepends, you get an error using stable about missing runtime destination.

plfiorini commented on 2015-04-17 04:18 (UTC)

Ops, updated... Thanks

thx1138 commented on 2015-04-16 21:31 (UTC)

Package "libkscreen-frameworks" is a dependency.